
/* ==========================================================================
   2013 Christmas Campaign
   ========================================================================== */

/**********************************************************
  *** 1. HOME PAGE 
  *** 2. LANDING PAGE
  *** 3. RESULT PAGE
  *** 4. WISHLIST MODULE
  *** 5. PRODUCT PAGE
  *** 6. WISHLIST PAGE
  *** 7. LEFT MODULETABLE

  *********************************************************/

/****** HOME PAGE *****/

.print-text{
   display:none;
}

#banner .moduletable.gift-itin-header {
   padding: 30px 20px 1px 20px;
   font-size:35px;
   margin-bottom:-30px;
   font-family:"Helvetica Neue Condensed";
   color: #4d4b4b;
}

.moduletable.gift-home{
   color:white;
   background:url('../img/campaign/your-itinerary.png');
   background-repeat:no-repeat;
   background-size:100% 100%;
   height:266px;
   margin-bottom:20px !important;
}

.moduletable.gift-home #online_guide{
   padding-top:14px;
}

.moduletable.gift-home .itemListFilter h3{
   height: 78px;
   width: 100%;
   color:transparent;
}
.moduletable.gift-home .itemListFilter .description{
   text-align:center;
   padding: 0px 50px 10px 50px;
   height: 100px;
   font-family:Adobe Garamond Pro;
   font-size:16px;
}
.moduletable.gift-home #online_guide .filter{
   float:left;
   display:inline;
   width: 95%;
   padding-bottom: 13px;
}
.moduletable.gift-home #online_guide .filter .label{
   width:35%;
   float:left;
   padding-left:15px;
   text-transform:uppercase;
   letter-spacing:2px;
   font-weight:normal;
}
.moduletable.gift-home #online_guide .filter .field{
   float:left;
}
.moduletable.gift-home #online_guide .selectReplacement{
   position:absolute;
   width:225px;
   color:white;
   font-family:Arial;
   font-size:14px;
}
.moduletable.gift-home #online_guide .selectReplacement span{
   padding-left:10px;
   background:url('../img/campaign/arrow-drop-down.png');
   background-repeat:no-repeat;
   background-color:#41919f;
   background-position:145px 0px;
   height: 22px;
   margin-top:-3px;
   width: 155px;
   display: inline-block;
   line-height: 23px;
   border:1px solid white;
   background-size: 10% 100%;
}
.moduletable.gift-home #online_guide .selectReplacement ul{
   background:white;
   color:black;
   margin-bottom:-3px;
   padding: 0;
   margin-top:-1px;
   width: 167px;
   max-height:none!important;
   position:absolute!important;
}
.moduletable.gift-home #online_guide .selectReplacement ul li{
   padding:2px 0px 2px 9px;
   font-family:Arial;
   border:1px solid white;
   border-top:1px solid #41919f;
   font-family:Adobe Garamond Pro;
   font-size:15px;
}
.moduletable.gift-home #online_guide .selectReplacement ul li:hover{
   background:#41919f;
   color:white;
   border:1px solid white;
}
.moduletable.gift-home #online_guide .filter.button span{
   display:none;   
}
.moduletable.gift-home #online_guide .filter.button input{
   width: 33%;
   height: 24px;
   font-size:14px;
   font-weight:bold;
   color:#41919f;
   border:0;
   padding: 0;
   background:white;
   border-radius:0px;
   margin-left:182px;
   margin-top:2px;
}
.moduletable.gift-home #online_guide .filter.button{
   width:100%;
   background:none;
   padding:0;
   margin-bottom:5px;
   margin-top:0px;
}
.moduletable.gift-home #xf_11-lbl{
   padding-right:50px;
}
.moduletable.gift-home #online_guide .filter.button input:hover{
   text-decoration:underline;
}
.moduletable.gift-home #online_guide .fauxradio{
   margin-top:-5px;
}

/****** LANDING PAGE *****/

body.giftfinder #left{
   width:165px;
   margin-right:10px;
}

body.giftfinder #main{
   width:720px;
}
#main #online_guide{
   margin-bottom:10px;
}

#k2Container .itemListCategoriesBlock {
    clear:both;
    background:url(../img/campaign/landing-pic.png);
    height: 472px;
}
#k2Container .itemListCategoriesBlock .itemListCategory {
    padding:244px 200px 0 200px;
    text-align:center;
}

#main .itemListFilter h3{
   font-family:Arial, sans-serif;
   font-size: 2.33em;
   margin: 0 0 0.632em;
   color: #38939b;
}
#main #online_guide .filter{
   width:260px;
   padding-bottom:10px;
   margin-right:-4px;
   float:left;
}
#main #online_guide .filter .label{
   width:28%;
   float:left;
   text-transform:uppercase;
   letter-spacing:2px;
   font-weight:normal;
   padding-right:8px;
}
#main #online_guide .filter.multipleSelect .label{
   margin-right: 0px;
   padding-left:0px;
}
#main #online_guide #xf_3-replacement{
   margin-left: -20px;
   width:170px;
}
#main #online_guide #xf_5-replacement{
   margin-left: -20px;
   width:170px;
}
#main #online_guide .filter.button{
   width:191px;   
   margin-top:-29px;
   text-align:center;
   padding:0;
   height:48px;
   margin-left:-18px;
}
#main #online_guide .filter.button span{
   display:none;   
}
#main #online_guide .filter .field{
   float:left;
}
#main #online_guide .selectReplacement{
   position:absolute;
   width:187px;
   color:white;
   font-size:14px;
}
#main #online_guide .selectReplacement span{
   font-family:Arial;
   font-size:15px;
   background-size:10% 40%;
   background :#58595b url('../img/campaign/arrow-home.png') 145px 7px;
   background-repeat:no-repeat;
   padding: 1px 0px 1px 10px;
   margin-top: -2px;
   display:block;
   width:160px;
}
#main #online_guide .selectReplacement ul{
   background:white;
   color:black;
   margin-bottom:-3px;
   padding-left:0px;
   max-height:none!important;
   width:170px;
   margin:0;
}
#main #online_guide .selectReplacement ul li{
   padding:2px 0px 2px 9px;
   border:1px solid #4d4b4b;
   font-family:Arial;
   font-size:15px;
}
#main #online_guide .selectReplacement ul li:hover{
   background:#58595b;
   color:white;
   border:1px solid #58595b;
}
#main #online_guide .filter.button input{
   width: 226px;
   height: 50px;
   font-size:19px;
   font-family: Arial;
   color:white;
   margin:0px;
   border-radius:0px;
   padding:0;       
   line-height:24px;
   background-size:108%;
   text-transform:uppercase;
   letter-spacing:1px;
   font-weight:normal;
}
/** for IE 8 **/
#main #online_guide .fauxradio{
   margin-top:-5px;
}
#main #online_guide .filter.button input:hover{
   text-decoration:underline;
}

/****** RESULT PAGES *****/

#k2Container .itemList .itemContainer{
   float:left;
   border-right: 1px dotted #babbbb;
   width: 33.1%!important;
   height: 235px;

}

#k2Container .componentheading {
   display:none;
}

#k2Container .itemList .itemContainer:hover .catItemIntroText{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemExtraFields{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemAddToWishlist a{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemReadMore a{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemFacebookButton{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemTwitterButton{
   display:block;
}
#k2Container .itemList .itemContainer:hover .catItemPinterestButton{
   display:block;
}
#k2Container .itemList .itemContainer.itemContainerLast{
   border-right: none;
}
#k2Container .itemContainer{
   border-bottom: 1px dotted #babbbb;
}

#k2Container .itemList > div:last-child div{
  border-bottom: 0;
}

#k2Container .k2Pagination{
   display:none;
   float:left;
}
#k2Container .itemList .itemContainer .catItemHeader{
   display:none;
}
#k2Container .itemList .catItemView{
   position:relative;
}
#k2Container .itemList .catItemBody .catItemIntroText h2 {
  color: #fff;
  font-size:1.4em;
  font-family:Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height:1.1em;
}
#k2Container .itemList .catItemBody .catItemIntroText{
   font-family:Arial;
   font-size:12px;
   padding:15px;
   height:235px;
   position:absolute;
   background:url(../img/campaign/image-blog-hover.png);
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box; 
   box-sizing: border-box;
   color:white;
   width:100%;
   top:0;
   display:none;
}
#k2Container .itemList .catItemBody .catItemIntroText p{
   overflow:hidden;
   height:57px;
}
#k2Container .itemList .catItemBody .catItemExtraFields{
   position:absolute;
   top:91px;
   padding-left:15px;
   color:white;
   font-size:20px;
   font-family:"Helvetica Neue Condensed";
   text-transform:uppercase;
   display:none;
   line-height:20px;
}

#k2Container .itemList .catItemBody .catItemExtraFields a{
   position:absolute;
   color:white;
   font-size:20px;
   font-family:"Helvetica Neue Condensed";
   text-transform:uppercase;
   line-height:20px;
   color:white;
   width:200px;
   text-decoration:none;
}
#k2Container .itemList .catItemBody .catItemExtraFields a:hover{
   color:white;
   text-decoration:underline;
}
#k2Container .itemList .catItemImageBlock img{
   max-height:100% !important;
height: 200px !important;
   padding-left:20px;
   padding-top:15px;
}  
#k2Container .itemList .catItemReadMore a{
   position:absolute;
   top:155px;
   font-size:14px;
   font-family:Arial, FilmotypeGiant;
   text-transform:uppercase;
   background: #3c949a;
   left:15px;
   width:100px;
   height:36px;
   display:none;
   color:white;
   text-decoration:none;
   text-align:center;
   line-height:36px;
}
#k2Container .itemList .catItemReadMore a:hover{
   text-decoration:underline;
}
#k2Container .itemList .catItemAddToWishlist a{
   position:absolute;
   top:155px;
   font-size:14px;
   font-family:Arial, FilmotypeGiant;
   text-transform:uppercase;
   background: #3c949a;
   left:125px;
   width: 100px; height:32px;
   padding-top:4px;
   display:none;
   color:white;
   text-decoration:none;
   text-align:center;
   line-height:14px;
}
#k2Container .itemList .catItemAddToWishlist a:hover{
   text-decoration:underline;
}
#k2Container .itemList .catItemSocialSharing .catItemFacebookButton, .catItemTwitterButton, .catItemPinterestButton{
   position:absolute;
   padding-top:2px;
   display:none;
   bottom:-7px;
}

.catItemSocialSharing img{
   vertical-align:baseline;
}

#k2Container .itemList .catItemSocialSharing .catItemFacebookButton{
   width:72px;
   left:15px; 
}
#k2Container .itemList .catItemSocialSharing .catItemTwitterButton{
   width:79px;
   left: 97px;
}
#k2Container .itemList .catItemSocialSharing .catItemPinterestButton{
   width:36px;
   left:185px;
}
#k2Container .fb-like{
   height:20px;
   overflow:hidden;
}

/***** WISHLIST PAGE ****/

body.giftfinder #main h1{
   display:none;
}
#k2Container.wishListView .itemContainer{
   float:left;
   width: 33.3%!important;
   height: 408px;
   position:relative;
   font-family:Arial;

}
#k2Container.wishListView .itemContainer.lastcol img{
   border-right: none;
}
#k2Container.wishListView .itemContainer.lastrow{
   border-bottom:none;
}
#k2Container.wishListView .itemContainer{
   border-bottom: 0;
}
#k2Container.wishListView .itemContainer .catItemIntroText{
   font-family:Arial;
   font-size:12px;
   padding:15px;
   height:170px;
   background:#58595b;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box; 
   box-sizing: border-box;
   color:white;
   width:100%;
   top:0;
   position:relative;
}
#k2Container.wishListView .itemContainer .catItemIntroText h2 {
  text-transform:capitalize;
  color: #fff;
  font-size: 1.3em;
  line-height:1.1em;
  font-weight:normal;
}
#k2Container.wishListView .itemContainer .catItemIntroText p{
   overflow:hidden;
   height:55px;
}
#k2Container.wishListView .itemContainer img{
   max-height:100% !important;
   height: 200px !important;
   width:200px;
   padding:19px;
   border-right: 1px dotted #babbbb;
}  
#k2Container.wishListView .itemContainer .catItemExtraFields{
   color:white;
   font-size:19px;
   text-transform:uppercase;
   width: 59%;
   line-height: 19px;
   font-family:"Helvetica Neue Condensed"
}
#k2Container.wishListView .itemContainer .catItemExtraFields a{ 
   color:white;
   font-size:19px;
   text-transform:uppercase;
   width: 59%;
   line-height: 19px;
   font-family:"Helvetica Neue Condensed";
   text-decoration:none;
}
#k2Container.wishListView .itemContainer .catItemExtraFields a:hover{ 
   text-decoration:underline;
}
#k2Container.wishListView .itemContainer a.k2DelItem{
   position:absolute;
   bottom:20px;
   left:140px;
   background: #37979b;
   background-repeat:no-repeat;
   color:white;
   font-size:15px;
   text-transform:uppercase;
   letter-spacing:0.5px;
   text-align:center;
   line-height:30px;
   height:30px; width:80px;
   text-decoration:none;
}
#k2Container.wishListView .itemContainer a.k2DelItem:hover{
   text-decoration:underline;
}

/***** Product Page *****/

#k2Container.itemView .itemBody {
   position:relative;
   width:100%;
}

#k2Container.itemView .itemImageBlock {
    float:left;
    width:47%;
    padding-right:3%;
    padding-top:20px;
}
#k2Container.itemView .itemImageBlock img {
    width:100%;
}

#k2Container.itemView .iteminfoBlock {
    width:50%;
    float:left;
    height:325px;
}

#k2Container.itemView .iteminfoBlock .itemHeader h2{
   font-size: 1.7em;
   font-family:Arial;
   padding-top: 20px;
   text-transform:uppercase;
   color:#1a1a18;
   font-weight:normal;
   line-height:1.4em;
}

#k2Container.itemView .iteminfoBlock{
   position:relative;
}

#k2Container.itemView .iteminfoBlock .itemExtraFields {
    font-family: "Helvetica Neue Condensed";
    font-size: 30px;
    line-height: 35px;
    text-transform:uppercase;
    position:absolute;
    top:100px;
    color:#1a1a18;
    width:100%;
}

#k2Container.itemView .iteminfoBlock .itemExtraFields a{
    font-family: "Helvetica Neue Condensed";
    font-size: 30px;
    line-height: 28px;
    text-transform:uppercase;
    position:absolute;
    color:#1a1a18;
    width:100%;
    text-decoration:none
}
#k2Container.itemView .iteminfoBlock .itemExtraFields a:hover{
   text-decoration:underline;
   color:black;
}

#k2Container.itemView .itemSocialSharing .itemFacebookButton,
#k2Container.itemView .itemSocialSharing .itemTwitterButton,
#k2Container.itemView .itemSocialSharing .itemPinterestButton {
    display:inline-block;
}

#k2Container.itemView .itemSocialSharing .itemFacebookButton {
    width:76px;
}

#k2Container.itemView .itemSocialSharing .itemTwitterButton {
    width:80px;
}

#k2Container.itemView .itemSocialSharing {
    float:left;
    position:absolute;
    bottom:0;
    margin-bottom: 60px;
}
.related {
    clear:both;
    position:relative;
}

#k2Container.itemView .itemAddToWishlist a{
    float:right;
    background:#3c949a;
    text-align: center;
    width: 125px;
    height: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:absolute;
    bottom:63px;
    right:0;
    line-height:50px;
}

#k2Container.itemView .itemAddGiftGuide a{
    clear:both;
    float:left;
    background:#58595b;
    background-repeat:no-repeat;
    text-align: center;
    width: 170px;
    height: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:absolute;
    bottom: 5px;
    line-height:15px;
    padding:10px 20px;
}

#k2Container.itemView .itemAddGiftGuideResultLink a{
    float:left;
    background:#58595b;
    text-align: center;
    width: 180px;
    height: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-align: center;
    position:absolute;
    bottom: 5px;
    right:0;
    line-height:15px;
    padding-top:10px;
}
#k2Container.itemView .itemAddGiftGuideResultLink a,
#k2Container.itemView .itemAddGiftGuide a, 
#k2Container.itemView .itemAddToWishlist a {
    font-size:12px;
    font-family:Arial;
    color:white;
    text-transform:uppercase;
    text-decoration:none;
}
#k2Container.itemView .itemAddGiftGuideResultLink a:hover, 
#k2Container.itemView .itemAddGiftGuide a:hover, 
#k2Container.itemView .itemAddToWishlist a:hover {
   text-decoration:underline;
}
body.giftfinder #main .related h3{
   background:url('../img/campaign/more-gifts.png');
   background-repeat:no-repeat;
   height: 60px;
   color:transparent;
   margin-bottom:10px;
   margin-left:105px;
}
#viewport {
   background:url('../img/campaign/carousel.png');
   background-repeat:no-repeat;
   padding-top:0px;
   height:154px;
   padding-left:20px;
   width:677px;
   /*
   border-top:1px solid #edebeb;
   border-bottom:1px solid #edebeb;
   */
   padding-right:15px;
}

#viewport ul {
  padding: 0;
}

#viewport ul li {
   display:block;
   float:left;
   height:130px;
   width:130px;
   padding-right:1px;
}
#viewport ul li:first-child img{
   border-left:0;
}
#viewport ul li img{
   width:100%;
   height: 100%;
   border-left: 1px solid #e0e1ef;
}
.related #previous{
   position:absolute;
   top:127px;
   background:url('../img/campaign/carousel-combine-left.png');
   background-repeat:no-repeat;
   height:42px;
   width:22px;
   cursor:pointer;
   left:0px;
   color:transparent;
   background-position:top;
}
.related #next{
   position:absolute;
   right:0px;
   top:127px;
   background:url('../img/campaign/carousel-combine-right.png');
   background-repeat:no-repeat;
   height:42px;
   width:22px;
   cursor:pointer;
   color:transparent;
}
.related #previous:hover{
   background-position:bottom;
}
.related #next:hover{
   background-position:bottom;
}

/***** LEFT MODULES ****/

#left .moduletable.explore{
   margin-bottom:5px;
}
#left .moduletable.explore img{
   width:100%
}

#left .moduletable.zero{
   margin-bottom:0px;
}

#left .email_wishlist.zero{
   width: 100%;
   background: #efede2;
   height:50px;
   text-align:center;
   line-height:50px;
   text-transform:uppercase;
   font-size:14px;
   margin-top:10px;
}
#left .email_wishlist.zero a{
   text-decoration:none;
   color:#5a5a5a;
}
#left .email_wishlist.zero a:hover{
   text-decoration:underline;
   color:#5a5a5a;
}

#left .print_wishlist.zero{
   width: 100%;
   background: #5a5a5a;
   height:50px;
   text-align:center;
   line-height:50px;
   text-transform:uppercase;
   font-size:14px;
}
#left .print_wishlist.zero a{
   text-decoration:none;
   color:#efede2;
}
#left .print_wishlist.zero a:hover{
   text-decoration:underline;
   color:#efede2;
}

#left .sharethis{
   background:url('../img/campaign/share-gift.png');
   background-repeat:no-repeat;
   position:relative;
   height:166px;
   padding-bottom:5px;
   background-size:100%;
   margin-bottom: -10px;
}
#left .sharethis.wishlistview{
   background:url('../img/campaign/sharewishlist.jpg');
}

#left .sharethis h3{
   display:none;
}
#left .sharethis .st_sharethis{
   display:none;
}
#left .sharethis .st_facebook span{
   background:url('../img/campaign/icon-facebook.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:15px;
   left:11px;
   height:23px;
}
#left .sharethis .st_facebook span.stButton{
   background:none;
   margin-left:4px;
}
#left .sharethis .st_twitter span{
   background:url('../img/campaign/icon-twitter.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:14px;
   height:23px;
}
#left .sharethis .st_twitter span.stButton{
   background:none;
   margin-left:48px;
}
#left .sharethis .st_email span{
   background:url('../img/campaign/icon-msg.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:14px;
   height:23px;
}
#left .sharethis .st_email span.stButton{
   background:none;
   margin-left:83px;
}
#left .sharethis .st_pinterest span{
   background:url('../img/campaign/icon-pinterest.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:14px;
   height:23px;
}
#left .sharethis .st_pinterest span.stButton{
   background:none;
   margin-left:116px;
}

#left .moduletable.need-more-ideas{
   background:url('../img/campaign/need-more.png');
   background-repeat:no-repeat;
   height: auto;
   padding-top:48px;
   margin-top:15px;
}

#left .moduletable.need-more-ideas img{
   max-width:100%;
}

/***** Wishlist module styles *****/
#left .moduletable .wisher{
   margin-top:5px;
   margin-bottom:5px;
}
.wishlist {
    padding:15px;
    border:5px solid #000;
}
.wishlist h3 {
    margin-bottom:10px;
    border-bottom: 3px solid #000;
    text-align:center;
    font-size: 20px;
    letter-spacing: 4px;
    font-family:"Century Gothic";
    margin-top:-9px;
    padding-bottom:4px;
    font-weight:normal;
   color:#292927;
}

.wishlist .wishlist-item {
    border-bottom:1px solid #000;
    padding:10px 0;
}

.wishlist .wishlist-item.last {
    border-bottom:0;
}

.wishlist .wishlist-item .item-image,
.wishlist .wishlist-item .item-name {
    float:left;
}

.wishlist .wishlist-item .item-image {
    width:25%;
    line-height:32px;
}
.wishlist .wishlist-item .item-image img {
    width:100%;
}

.wishlist .wishlist-item .item-label {
    font-size:12px;
}

.wishlist .wishlist-item .item-name {
    padding-left:10%;
    font-size:14px;
    width:81px;
    line-height:16px;
}

.wishlist .wishlist-item .item-name a{
   text-decoration:none;
}
.wishlist .wishlist-item .item-name a:hover{
   text-decoration:underline;
   color:black;
}

.wishlist .view-wishlist {
    background:#3c949a;
    width:100%;
    height:35px;
    line-height:35px;
    display:block;
    color:white;
    text-transform:uppercase;
    font-family: Arial;
    font-size:12px;
    letter-spacing:0.4px;
    padding: 0 0px;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration:none;
    text-align:center;
}
.wishlist .view-wishlist:hover {
   text-decoration:underline;
}

